body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #d2596c;
}
::selection {
	color: #fff;
	background: #d2596c;
}
::-webkit-scrollbar-track {
 background-color: #cacaca;
}
::-webkit-scrollbar {
 width: 8px;
 background-color: #ffffff;
}
::-webkit-scrollbar-thumb {
 background-color: #e82b53;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.menu-ul {
}
.menu-ul ul {
	margin: 0;
	padding: 0;
}
.menu-ul ul li {
	list-style: none;
	margin: 0;
	padding: 0 12px 0 0;
	display: inline-block;
}
.menu-ul ul li:last-child {
	padding: 0;
}
.menu-ul ul li a {
	font-size: 14px;
	text-align: left;
	line-height: 47px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.menu-ul ul li a span {
	border-bottom: 1px solid #333;
}
.menu-ul ul li a svg {
	font-size: 16px;
}
.menu-ul ul li a:hover {
	color: #e82b53;
}
.menu-btn {
	background: #e4ecff;
	padding: 5px 0;
}
.head-drop {
}
.head-drop .dropdown {
}
.head-drop .dropdown button {
	width: 100%;
	background: none;
	border: none;
	outline: none;
	font-size: 14px;
	text-align: right;
	line-height: 47px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0;
	color: #333;
	padding: 0;
}
.head-drop .dropdown button span {
	margin: 0 15px;
}
.head-drop .dropdown button .caret {
	margin: 0 5px 0 15px;
	border-top: 6px dashed;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}
.head-drop .dropdown-menu {
	top: 100%;
	right: 0;
	left: auto;
	width: 100%;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
	background: #ffffff;
}
.head-drop .dropdown-menu li {
}
.head-drop .dropdown-menu li a {
	font-size: 14px;
	letter-spacing: .6px;
	line-height: 21px;
	white-space: normal;
	padding: 8px 20px;
	color: #262626;
	font-weight: 500;
	text-align: right;
}
.menu {
}
#toggle {
	width: 45px;
	height: 30px;
	margin: 7px auto 0 auto;
	padding: 0;
	cursor: pointer;
}
#toggle div {
	width: 100%;
	height: 3px;
	background: #333;
	margin: 0 0 7px 0;
	transition: all 0.3s;
	backface-visibility: hidden;
}
#toggle.on .one {
	transform: rotate(45deg) translate(7px, 7px);
}
#toggle.on .two {
	opacity: 0;
}
#toggle.on .three {
	transform: rotate(-45deg) translate(7px, -7px);
}
#menu {
	color: white;
	width: 100%;
	height: auto;
	padding: 0;
	margin: auto;
	display: none;
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #d2596c;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #d2596c;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #e82b53;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 220px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 11px;
	margin: 0;
	line-height: 50px;
	font-size: 12px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: 500;
	letter-spacing: .4px;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	position: relative;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	line-height: 18px;
	color: #fff;
	padding: 10px;
	margin: 0;
	text-align: left;
	text-transform: none;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}
ul.slimmenu li ul li a:before, ul.slimmenu li ul li a:after {
	display: none;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #ffffff;
	background: #ca133a;
}
ul.slimmenu li.active a {
	color: #e82b53;
}
ul.slimmenu li a:hover {
	color: #e82b53;
}
ul.slimmenu li.active ul li a {
	color: #ffffff;
}
ul.slimmenu li.active ul li a:hover {
	color: #ffffff;
	background: #ca133a;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: -3px;
	top: -1px;
	z-index: 999;
	width: 10px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle svg {
	display: inline-block;
	color: #000;
	font-size: 9px;
	font-weight: 100;
	vertical-align: middle;
}
ul.slimmenu li ul li .sub-toggle {
	right: 0;
}
ul.slimmenu li ul li .sub-toggle svg {
	color: #fff;
}
ul.slimmenu li ul li .sub-toggle {
	right: 2px;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.top-banner {
	background: #d2596c;
}
.top-box {
	padding: 0 !important;
}
.top-box h4 {
	font-size: 25px;
	line-height: 70px;
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 5px;
}
.top-box2 {
	padding: 0 14px !important;
}
.top-box3 h4 {
	text-align: left;
}
.top-box img {
	width: 100%;
	margin: 0 0 -80px 0;
	position: relative;
	z-index: 9;
}
.slide-banner {
	position: relative;
	padding: 0;
	margin: 0;
}
.slide-banner img {
	width: 100%;
}
.slide-text {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 25px;
}
.slide-textin {
	position: relative;
	margin: 0 auto;
}
.slide-box {
	background: rgba(255, 255, 255, 0.92);
	margin: 0 0 5px 0;
	padding: 20px;
}
.slide-box h4 {
	font-size: 24px;
	text-align: center;
	font-weight: 900;
	line-height: 25px;
	margin: 0;
	letter-spacing: 3px;
	padding: 0;
	color: #333;
	text-transform: uppercase;
	-webkit-text-fill-color: #fff; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 1.3px;
	-webkit-text-stroke-color: #333;
}
.slide-box2 {
	background: rgba(255, 255, 255, 0.7);
	padding: 15px;
	border-right: 3px solid #cccab5;
}
.slide-box3 {
	border-right: 0px solid #cccab5
}
.slide-box2 ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.slide-box2 ul li {
	list-style: none;
	margin: 0;
	padding: 0 35px;
	display: inline-block;
	border-right: 1px solid #333;
}
.slide-box2 ul li a {
	display: inline-block;
}
.slide-box2 ul li h4 {
	font-size: 17px;
	text-align: left;
	font-weight: 800;
	line-height: 17px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0;
	color: #333;
}
.slide-box2 ul li p {
	font-size: 15px;
	text-align: left;
	font-weight: 500;
	line-height: 17px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0;
	color: #333;
}
.slide-box2 ul li svg {
	font-size: 17px;
	color: #333;
	margin: 0 20px 0 0;
}
.slide-box2 ul li:last-child {
	border-right: 0px solid #333;
	padding: 0 15px 0 30px;
}
.slide-box2 .tooltip-inner {
	max-width: 400px;
	padding: 5px 13px;
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	text-align: center;
	background-color: #e82b53;
	border-radius: 3px;
}
.slide-box2 .tooltip.top {
	padding: 5px 0;
	margin: -10px 0 0 -10px;
}
.slide-box2 .tooltip.top .tooltip-arrow {
	border-top-color: #ea4064;
}
.slidevideo {
	position: absolute;
	width: 180px;
	top: -25px;
	right: 5%;
}
.slidevideo .dropdown {
}
.slidevideo .dropdown button {
	width: 100%;
	background: rgba(0, 0, 0, 0.55);
	border: none;
	outline: none;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0;
	color: #fff;
	padding: 0;
}
.slidevideo .dropdown button .caret {
	margin: 0 5px 0 15px;
	border-top: none;
	border-bottom: 6px solid #fff;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}
.slidevideo .dropdown-menu {
	top: auto;
	bottom: 25px;
	right: 0;
	left: auto;
	width: 100%;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
	background: #ffffff;
}
.slidevideo .dropdown-menu li {
}
.slidevideo .dropdown-menu li a {
	padding: 0;
	margin: 0;
}
.about {
	padding: 40px 0;
}
.ab-img {
	padding: 0 5px !important;
}
.ab-img img {
	width: 100%;
	margin: 60px 0 0 0;
}
.ab-text {
	text-align: center;
	padding: 0 60px !important;
}
.ab-text p {
	font-size: 14px;
	text-align: center;
	font-weight: 500;
	line-height: 30px;
	margin: 0;
	letter-spacing: .8px;
	padding: 5px 0;
	color: #696969;
}
.ab-text h6 {
	font-size: 15px;
	text-align: center;
	font-weight: 500;
	line-height: 30px;
	margin: 25px 0 35px 0;
	letter-spacing: .8px;
	padding: 5px 0;
	color: #333;
	display: inline-block;
	border-top: 1px solid #9c9c9c;
	border-bottom: 1px solid #9c9c9c;
}
.ab-text h6 a {
	display: block;
	color: #333;
}
.ab-text h6 span {
	margin: 0 15px;
}
.ab-text h4 {
	font-size: 23px;
	text-align: center;
	font-weight: 500;
	line-height: 30px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 15px 0;
	color: #333;
}
.ab-text h5 {
	font-size: 14px;
	text-align: center;
	font-weight: 500;
	line-height: 25px;
	margin: 15px 0;
	letter-spacing: 2px;
	padding: 0;
	color: #333;
	text-transform: uppercase;
	display: inline-block;
	border: 1px solid #9c9c9c;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-text h5 a {
	color: #333;
	padding: 5px 50px;
	margin: 0;
	display: block;
	position: relative;
}
.ab-text h5 a:before {
	position: absolute;
	content: '';
	width: 90%;
	height: 1px;
	background: #fff;
	top: -1px;
	left: 0;
	z-index: 9;
	padding: 0;
	margin: 0 5%;
}
.ab-text h5:hover {
	border: 1px solid #e82b53;
}
.ab-text ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.ab-text ul li {
	list-style: none;
	margin: 0;
	padding: 0 19px;
	display: inline-block;
}
.ab-text ul li a {
	font-size: 45px;
	color: #696969;
	margin: 0;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ab-text ul li a:hover {
	color: #e82b53;
}
.order {
	margin: 40px 0 0 0;
}
.order-box {
	padding: 0 10px !important;
}
.order-box .order-no {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	float: left;
	margin: 0 18px 0 0;
	padding: 0;
	background: #d2596c;
	text-align: center;
	font-size: 28px;
	font-weight: 800;
	line-height: 50px;
	color: #fff;
	-webkit-text-fill-color: #d2596c;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #fff;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.order-box:hover .order-no {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.order-box h4 {
	font-size: 14px;
	text-align: center;
	font-weight: 500;
	line-height: 20px;
	margin: 8px 0;
	letter-spacing: .2px;
	padding: 5px 10px;
	color: #696969;
	display: block;
	float: right;
	width: 72%;
	border-top: 1px solid #696969;
	border-bottom: 1px solid #696969;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.order-box:hover h4 {
	border-top: 1px solid #d2596c;
	border-bottom: 1px solid #d2596c;
}
.reviews {
	padding: 0 0 40px 0;
}
.reviews-left {
}
.review-box1 {
	padding: 0 !important;
}
.review-box1 img {
	width: 100%;
}
.review-box1 .review-mask {
	position: absolute;
	padding: 15px;
	margin: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.56);
}
.review-box1 .review-mask p {
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	line-height: 22px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #ffffff;
}
.review-box2 {
	padding: 67px 30px!important;
	background: #eaebed;
	border-left: 5px solid #fff;
}
.review-box2 h4 {
	font-size: 16px;
	text-align: left;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 10px 0;
	color: #696969;
}
.review-box2 p {
	font-size: 15px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .8px;
	padding: 8px 0;
	color: #696969;
}
.review-box2 a {
	font-size: 13px;
	text-align: left;
	font-weight: 700;
	line-height: 24px;
	margin: 10px 0 0 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
	display: inline-block;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.review-box2 a svg {
	margin: 0 0 0 3px;
	vertical-align: -2px
}
.review-box2 a:hover {
	color: #e82b53;
}
.reviews-right {
}
.reviews-right h5 {
	font-size: 15px;
	text-align: left;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 12px 0;
	color: #696969;
}
.review-box3 {
	padding: 15px;
	border: 1px solid #ccc;
}
.review-box3 img {
	width: 170px;
	float: left;
	margin: 0 12px 0 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.review-box3:hover img {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.review-box3 p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #696969;
}
.review-box3 a {
	font-size: 13px;
	text-align: left;
	font-weight: 700;
	line-height: 24px;
	margin: 5px 0 0 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
	display: inline-block;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.review-box3 a svg {
	margin: 0 0 0 3px;
	vertical-align: -2px
}
.review-box3 a:hover {
	color: #e82b53;
}
.review-box4 {
	padding: 0 !important;
	margin: 15px 0 0 0;
	overflow: hidden;
}
.review-box4 img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.review-box4:hover img {
	-webkit-transform: scale(1.3, 1.3);
	-moz-transform: scale(1.3, 1.3);
	-o-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
.stories {
	padding: 30px 0;
	background: url("../images/bg1.jpg") fixed;
	background-size: cover;
}
.stories h4 {
	font-size: 30px;
	text-align: left;
	font-weight: 400;
	line-height: 30px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 8px 0;
	color: #ffffff;
}
.stories p {
	font-size: 21px;
	text-align: left;
	font-weight: 300;
	line-height: 30px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #ffffff;
}
.babies {
	padding: 40px 0;
}
.bapdd {
	padding: 7px !important;
}
.ba-box {
	position: relative;
	padding: 7px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ba-box:hover {
	z-index: 99;
	-webkit-transform: scale(1.3, 1.3);
	-moz-transform: scale(1.3, 1.3);
	-o-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}
.ba-box img {
	width: 100%;
}
.medias {
	padding: 40px 0;
	background: #e4e4e4;
}
.mepdd {
}
.media-box {
	padding: 0;
}
.media-box h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 500;
	line-height: 22px;
	margin: 0 0 10px 0;
	letter-spacing: .4px;
	padding: 10px;
	color: #333;
	background: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.media-box img {
	width: 100%;
	border: 10px solid #fff;
}
.media-box:hover h4 {
	color: #fff;
	background: #d2596c;
}
.photos-main {
	margin: 15px 0 0 0;
}
.photos-main h5 {
	font-size: 16px;
	text-align: center;
	font-weight: 500;
	line-height: 22px;
	margin: 0 0 10px 0;
	letter-spacing: .4px;
	padding: 10px;
	color: #333;
	background: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.phpdd {
	padding: 5px !important;
}
.photo-box {
	overflow: hidden;
	padding: 0 !important;
}
.photo-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.photo-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.photo-box ul {
	position: absolute;
	margin: 0;
	margin-top: -22px;
	margin-left: -40px;
	padding: 5px;
	width: 80px;
	background: rgba(0, 0, 0, 0.5);
	border: 2px solid #fff;
	border-radius: 10px;
	top: 50%;
	left: 50%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.photo-box:hover ul {
	background: rgba(210, 89, 108, 0.85);
}
.photo-box ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 30px;
	float: left;
}
.photo-box ul li:first-child {
	margin: 0 5px 0 0;
}
.photo-box ul li img {
	width: 100%;
	opacity: .65;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.photo-box ul li:hover img {
	opacity: 1;
}
.videopop {
}
.videopop .modal-dialog {
	margin: 50px auto 0 auto;
	padding: 15px;
}
.videopop .modal-content {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	background: #000;
	border: none;
}
.videopop .modal-body {
	padding: 0;
	height: 450px;
}
.videopop button.close {
	width: 32px;
	height: 32px;
	position: absolute;
	top: -18px;
	right: -10px;
	outline: none;
	border-radius: 25px;
	background: #d2596c;
	font-weight: 400;
	font-size: 19px;
	line-height: 25px;
	padding: 0 0 10px 0;
	border: 2px solid #fff;
	color: #ffffff;
	opacity: 1 !important;
	z-index: 9999;
}
.videopop video {
	width: 100%;
	height: auto;
}
.videopop .modal-footer {
}
footer {
	padding: 40px 0 0 0;
	background: #d2596c;
}
footer h4 {
	font-size: 18px;
	text-align: left;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 15px 0;
	color: #ffffff;
}
.ft-left {
	border-right: 1px solid #ef94a2;
	padding: 0 30px 0 0 !important;
}
.ft-right {
	padding: 0 0 0 30px !important;
}
.ft-right form {
	margin: 0;
	padding: 0;
}
.ft-right .form-group {
	margin: 0 0 9px 0;
	padding: 0 !important;
}
.ft-right .form-group label {
	width: 100%;
	font-size: 12px;
	text-align: left;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 2px 0;
	color: #fff;
}
.ft-right .form-group input {
	width: 100%;
	height: 38px;
	padding: 5px 10px;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #333;
	background: #fff;
	border: 0px solid #d6d6d6;
	letter-spacing: .4px;
	outline: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ft-right .form-group textarea {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
	height: 100px;
	padding: 10px;
	margin: 0;
	font-size: 12px;
	text-align: left;
	color: #333;
	letter-spacing: .4px;
	outline: none;
	background: #fff;
	border: 0px solid #d6d6d6;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ft-right .form-group input[type=submit] {
	width: 110px;
	background: #ffffff;
	color: #d2596c;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	border: none;
	text-align: center;
	cursor: pointer;
	float: none;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ft-right .form-group input[type=submit]:hover {
	background: #ffffff;
}
.f-copy {
	margin: 40px 0 0 0;
	padding: 10px 0;
	background: #ffffff;
}
.f-copy h6 {
	color: #333;
	font-size: 12px;
	line-height: 47px;
	font-weight: 500;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #d2596c;
}
.f-copy .flogo {
	text-align: right;
}
.f-copy .flogo img {
	width: 90px;
	margin: 0;
	display: inline-block;
}
.innerbanner {
	position: relative;
	text-align: center;
}
.innerbanner-text {
	position: absolute;
	width: 100%;
	height: auto;
	left: 0;
	top: 35%;
	padding: 0 15px;
	text-align: center;
}
.innerbanner-text h1 {
	font-size: 27px;
	line-height: 41px;
	color: #444;
	margin: 0;
	padding: 5px 45px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1.5px;
	display: inline-block;
	background: rgba(255, 255, 255, 0.8);
}
.innerbanner .breadcrumb {
	display: inline-block;
	margin: 0;
	padding: 10px 45px;
	border-radius: 13px;
	background: #fff;
	position: relative;
	top: -15px;
}
.innerbanner .breadcrumb li {
}
.innerbanner .breadcrumb li a {
	font-size: 14px;
	letter-spacing: .4px;
	margin: 0;
	padding: 0;
	color: #333;
	font-weight: 400;
}
.innerbanner .breadcrumb li:last-child a {
	color: #d2596c;
}
.innerbanner img {
	width: 100%;
}
.innerpage {
	padding: 0 0 40px 0;
}
.innerpage p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 25px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #333;
}
.to-top {
	position: fixed;
	z-index: 9999;
	bottom: 15px;
	right: 15px;
	display: none;
}
.to-top a.back-to-top {
	display: block;
	text-align: center;
	color: #e82b53;
	font-size: 17px;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 25px;
	background: rgb(255, 255, 255);
	border: 2px solid #e82b53;
	opacity: 0.7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
	opacity: 1;
}
.inner-right {
	padding: 15px 0;
	margin: 0;
	position: relative;
	-webkit-box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.1);
	box-shadow: -2px 2px 10px 0px rgba(0,0,0,0.1);
}
.inner-right h3 {
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000000;
	margin: 0;
	padding: 0 0 15px 0;
}
.inner-right h3 span, .innerlinks h3 span {
	font-weight: 700;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(0, 0, 0, 0.05);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: rgba(0, 0, 0, 0.05);
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(0, 0, 0, 0.05);
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #d2596c;
	color: #fff;
	border: none;
}
.inner-right .t4:hover {
	background: #e82b53;
}

@media only screen and (max-width: 1200px) {
.head-drop .dropdown button {
	letter-spacing: .4px;
}
.head-drop .dropdown button span {
	margin: 0 5px;
}
.head-drop .dropdown button .caret {
	margin: 0 0 0 10px;
}
.menu-ul ul li a {
	letter-spacing: .4px;
}
ul.slimmenu li a {
	padding: 0 6px;
	font-size: 11px;
	letter-spacing: 0.2px;
}
ul.slimmenu li .sub-toggle {
	right: -7px;
}
ul.slimmenu li ul li .sub-toggle {
	right: 5px;
}
.slide-box h4 {
	font-size: 21px;
	letter-spacing: 2px;
}
.slide-box {
	padding: 15px;
}
.slide-box2 ul li {
	padding: 0 15px;
}
.slide-box2 ul li:last-child {
	padding: 0 15px 0 25px;
}
.order-box .order-no {
	margin: 0 10px 0 0;
	width: 40px;
	height: 40px;
	font-size: 24px;
	line-height: 40px;
}
.order-box h4 {
	font-size: 13px;
	letter-spacing: 0px;
	padding: 5px;
	margin: 5px 0;
}
.review-box2 {
	padding: 15px !important;
}
.review-box2 p {
	padding: 2px 0;
	letter-spacing: .4px;
}
.review-box2 a {
	margin: 5px 0 0 0;
}
.review-box3 img {
	width: 110px;
}
.review-box3 p {
	height: 73px;
	overflow: hidden;
}
.stories h4 {
	font-size: 27px;
	padding: 0 0 5px 0;
}
.stories p {
	font-size: 18px;
}
.videopop .modal-body {
	height: 400px;
}
.ba-box:hover {
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
}

@media only screen and (max-width: 990px) {
#menu {
	display: block !important;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0 6px;
	font-size: 12px;
	letter-spacing: 0.4px;
	line-height: 40px;
}
ul.slimmenu li .sub-toggle {
	right: 0;
	top: 0;
	width: 35px;
}
ul.slimmenu li ul li .sub-toggle {
	right: 0;
}
ul.slimmenu li ul li .sub-toggle svg {
	color: #000;
}
ul.slimmenu li ul li {
	background: none;
}
ul.slimmenu li ul li a {
	color: #333;
}
ul.slimmenu li a:hover {
	color: #e82b53;
}
ul.slimmenu li ul li a:hover {
	color: #e82b53;
	background: none;
}
ul.slimmenu li.active ul li a {
	color: #000000;
}
ul.slimmenu li.active ul li a:hover {
	color: #e82b53;
	background: none;
}
.slide-box {
	padding: 10px;
}
.slide-box h4 {
	font-size: 17px;
	letter-spacing: 1px;
	-webkit-text-stroke-width: 1px;
}
.slide-box2 {
	padding: 10px !important;
}
.slide-box2 ul li h4 {
	font-size: 14px;
	letter-spacing: 0;
}
.slide-box2 ul li {
	padding: 0 8px;
}
.slide-box2 ul li:last-child {
	padding: 0 8px;
}
.slide-box2 ul li p {
	font-size: 14px;
	letter-spacing: 0;
}
.ab-text {
	padding: 0 0 !important;
}
.ab-text h6 {
	margin: 10px 0 20px 0;
}
.order {
	margin: 0;
}
.order-box {
	margin: 0 0 15px 0;
}
.order-box h4 {
	width: 82%;
}
.review-box2 p {
	letter-spacing: .8px;
	padding: 15px 0;
}
.review-box2 {
	padding: 75px 40px !important;
}
.reviews-right h5 {
	text-align: center;
	padding: 12px 0;
}
.review-box4 {
	margin: 0;
}
.stories h4 {
	font-size: 22px;
	text-align: center;
}
.stories p {
	font-size: 17px;
	line-height: 23px;
	text-align: center;
}
.mepdd {
	padding: 0 5px !important;
}
.media-box img {
	border: 5px solid #fff;
}
.media-box h4 {
	font-size: 13px;
	line-height: 30px;
	padding: 10px 5px;
	height: 50px;
}
.media-box2 h4 {
	line-height: 16px;
}
.photos-main {
	padding: 0 5px !important;
}
.ft-left {
	padding: 0 15px 0 0 !important;
}
.ft-right {
	padding: 0 0 0 15px !important;
}
.f-copy h6 {
	font-size: 11px;
}
.videopop .modal-body {
	height: 370px;
}
.innleft {
	margin: 0 0 30px 0;
}
}

@media only screen and (max-width: 765px) {
.menu-ul ul {
	text-align: center;
}
.menu-ul ul li a {;
	line-height: 30px;
}
.head-drop .dropdown button {
	text-align: center;
	line-height: 25px;
}
.head-drop .dropdown-menu li a {
	text-align: center;
}
.mpd {
	padding: 0 !important;
}
.top-box h4 {
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 3px;
}
.slide-text {
	width: 100%;
	position: relative;
	left: auto;
	bottom: auto;
}
.slide-box {
	margin: 0;
	padding: 10px 0 0 0 !important;
}
.slide-box2 {
	padding: 10px 0 !important;
	margin: 10px 0;
	border: 1px solid #cccab5;
}
.slide-box2 ul li {
	padding: 0 20px;
	border-right: 1px solid #cccab5;
}
.slide-box2 ul li:last-child {
	padding: 0 20px 0 30px;
}
.about {
	padding: 0 0 30px 0;
}
.ab-text p {
	font-size: 14px;
	line-height: 26px;
	letter-spacing: .4px;
}
.order-box {
	width: 50%;
	float: left;
}
.order-box .order-no {
	float: none;
	margin: 0 auto;
	z-index: 9;
	position: relative;
}
.order-box h4 {
	float: none;
	width: 100%;
	border: 1px solid #696969;
	padding: 25px 10px 10px 10px;
	margin: -18px auto 0 auto;
}
.review-box1 .review-mask p {
	text-align: center;
}
.review-box2 {
	padding: 15px !important;
	border: none;
	text-align: center;
}
.review-box2 h4 {
	text-align: center;
}
.stories {
	padding: 20px 0;
}
.stories h4 {
	font-size: 20px;
	line-height: 22px;
}
.stories p {
	font-size: 14px;
	line-height: 22px;
}
.babies {
	padding: 20px 0;
}
.ba-box {
	padding: 2px;
}
.medias {
	padding: 20px 0;
}
.media-box h4 {
	line-height: 25px;
	padding: 10px 5px 5px 5px;
	height: auto;
	margin: 0;
}
.media-box2 h4 {
	line-height: 24px;
}
.media-box {
	margin: 0 0 15px 0;
}
footer {
	padding: 20px 0 0 0;
}
footer h4 {
	text-align: center;
}
.ft-left {
	padding: 0 0 15px 0 !important;
	border: none;
}
.ft-right {
	padding: 0 !important;
}
.f-copy h6 {
	font-size: 11px;
	text-align: center;
	line-height: 20px;
}
.f-copy .flogo {
	text-align: center;
}
.innerbanner-text {
	position: relative;
	width: 100%;
	height: auto;
	left: auto;
	top: auto;
	padding: 15px 0 0 0;
	text-align: center;
}
.innerbanner-text h1 {
	font-size: 21px;
	line-height: 30px;
	display: block;
	letter-spacing: 1px;
}
.innerbanner .breadcrumb {
	margin: 0;
	padding: 0;
	top: auto;
}
}

@media only screen and (max-width: 480px) {
.menu-ul {
	padding: 5px 0;
}
.head-drop .dropdown button {
	text-align: center;
	line-height: 20px;
	font-size: 13px;
	letter-spacing: 0;
}
.head-drop .dropdown button .caret {
	margin: -4px 0 0 6px;
	border-top: 3px dashed;
	border-right: 3px solid transparent;
	border-left: 3px solid transparent;
}
.top-box2 {
	padding: 0 !important;
}
.top-box h4 {
	font-size: 8px;
	line-height: 20px;
	letter-spacing: .4px;
	padding: 0 10px;
}
.slide-box h4 {
	font-size: 14px;
}
.slidevideo {
	position: relative;
	width: 100%;
	margin: 10px 0 0 0;
	top: auto;
	right: auto;
}
.slide-box2 ul li:first-child {
	display: block;
	margin: 0 0 5px 0;
	border-right: 0px solid #cccab5;
}
.ab-text h6 {
	margin: 10px 0;
	font-size: 13px;
}
.ab-text h6 span {
	margin: 0 10px;
}
.ab-text h4 {
	font-size: 18px;
}
.order {
	padding: 0 !important;
}
.order-box {
	width: 100%;
	float: none;
	padding: 0 !important;
}
.reviews-left {
	padding: 0 !important;
}
.reviews-right {
	padding: 0 !important;
}
.review-box2 p {
	letter-spacing: .4px;
	padding: 3px 0;
}
.review-box3 {
	text-align: center;
}
.review-box3 img {
	width: 110px;
	margin: 0 auto 15px auto;
	float: none;
}
.review-box3 p {
	height: auto;
}
.bapdd {
	padding: 2px !important;
}
.videopop .modal-body {
	height: 250px;
}
.innleft {
	padding: 0 0 15px 0 !important;
}
.innright {
	padding: 0 !important;
}
}

@media only screen and (max-width: 350px) {
.head-drop .dropdown button {
	letter-spacing: .6px;
}
}
